Linux gpm Denial of Service Vulnerability

Bugtraq ID: 1377
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2000-0531
Remote: No
Local: Yes
Published: Nov 23 1999 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: Discovered by Tomasz Grabowski <cadence@apollo.aci.com.pl> and exploit/update posted to Bugtraq on June 20, 2000.
Vulnerable: SCO eServer 2.3
RedHat Linux 6.1 i386
RedHat Linux 6.0
Caldera OpenLinux 2.4
Caldera OpenLinux 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus